{% extends "admin/change_list.html" %}
{% load admin_list i18n admin_media tagging_tags %}

{% block extrahead %}
{{block.super}}
<script type="text/javascript">
$(function() {
    $('#changelist').addClass('filtered');
});
</script>
{% endblock %}


{% block filters %}
<div id="changelist-filter">
<h2>{% trans 'Filter' %}</h2>
{% if cl.has_filters %}
{% for spec in cl.filter_specs %}
   {% admin_list_filter cl spec %}
{% endfor %}
{% endif %}

{% image_list_filter %}
</div>
{% endblock %}
